﻿div.ChangeADPasswordMainContainer
{
	border: solid 1px #a1a1a1;
	padding: 5px;
	background-color: #FAFAFA;
	margin-top: 3px;
	width: 380px;
}

table.ChangeADPasswordFormTable
{
	width: 100%;
}

tr.ChangeADPasswordFormTableRow
{
	height:24px;
}

div.ChangeADPasswordErrorPanel, div.ChangeADPasswordSuccessPanel
{
	margin:6px 0 10px 0;
}

span.ChangeADPasswordTitle
{
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
}

span.ChangeADPasswordAccount, span.ChangeADPasswordAccountName, span.ChangeADPasswordError, span.ChangeADPasswordSuccess
{
	font-size: 12px;
}

span.ChangeADPasswordAccount
{
}

span.ChangeADPasswordAccountName
{
	font-weight: bold;
}

span.ChangeADPasswordError, span.ChangeADPasswordSuccess
{
	font-weight: bold;
	padding-top: 10px;
}

span.ChangeADPasswordError
{
	color: #FF0000;
}

span.ChangeADPasswordSuccess
{
	color: #3A9E3C;
}

input.ChangeADPasswordSubmitButton
{
	margin-bottom: 4px;
	width: 96%;
}

input.ChangeADPasswordNewPwBox, input.ChangeADPasswordNewPwConfirmBox, input.ChangeADPasswordOldPwBox
{
	border: solid 1px #A1A1A1;
	width: 96%;
}

td.ChangeADPasswordLabelCell, td.ChangeADPasswordControlCell
{
	font-size: 12px;
}

td.ChangeADPasswordLabelCell
{
	width: 60%;
}

td.ChangeADPasswordControlCell
{
}

.ChangeADPasswordPasswordExpiration
{
	font-weight:bold;
}
.ChangeADPasswordPasswordExpirationRed
{
	color:Red;
}
.ChangeADPasswordPasswordExpirationOrange
{
	color:Orange;
}